stable

strongswan-5.3.2-1.el7

FEDORA-EPEL-2015-1545 created by pavlix 9 years ago for Fedora EPEL 7

New upstream release 5.3.2. Fixes CVE-2014-9221 and CVE-2015-3991.

This update has been submitted for testing by pavlix.

9 years ago

This update is currently being pushed to the Fedora EPEL 7 testing updates repository.

9 years ago

This update has been pushed to testing

9 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

9 years ago

pavlix has edited this update. New build(s): strongswan-5.3.2-1.el7. Removed build(s): strongswan-5.3.0-1.el7.

8 years ago

This update has been submitted for testing by pavlix.

8 years ago

This update is currently being pushed to the Fedora EPEL 7 testing updates repository.

8 years ago

This update has been pushed to testing

8 years ago
User Icon ngompa commented & provided feedback 8 years ago
karma

Everything seems golden to me.

This update has been submitted for stable by pavlix.

8 years ago

ngompa: Thanks for your comment and upvote, if we had more users active in testing, updates would get through automatically. :)

This update is currently being pushed to the Fedora EPEL 7 stable updates repository.

8 years ago

This update has been pushed to stable

8 years ago

Please login to add feedback.

Metadata
Type
security
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
9 years ago
in testing
8 years ago
in stable
8 years ago
modified
8 years ago
BZ#1173064 CVE-2014-9221 strongswan: denial-of-service vulnerability in libtls when processing crafted Key Exchange payload
0
0
BZ#1178957 CVE-2014-9221 strongswan: denial-of-service vulnerability in libtls when processing crafted Key Exchange payload [epel-all]
0
0
BZ#1228821 CVE-2015-3991 strongswan: incorrect payload processing for different IKE versions [epel-7]
0
0

Automated Test Results